@charset "utf-8";
/* ===================================================================
CSS information

 file name  :sp.css
 author     :pcbrain
 style info :スマートフォン用
=================================================================== */

/*縦向き・横向きの文字サイズ自動調整機能を停止*/
* { -webkit-text-size-adjust: 100%; }

/*入力エリアフォーカス時の自動ズームを停止*/
input[type="text"],
input[type="email"],
input[type="tel"],
textarea{
    font-size:16px;
}

.spcut{
    display:none;
}

.spblock{
    display:block;
}

.spinline{
    display:inline;
}

.sptr{
    display:table-row;
}

img{ max-width:100%;height: auto; }

.spclear{
    float:none;
    clear:both;
}

body {
    min-width:0;
}
/* -----------------------------------------------------------
    #header
        ヘッダー
----------------------------------------------------------- */
#header{
    padding: 0 0 5px;
}

#header .inner {
    position: inherit;
}

#header .logo {
    float:none;
    margin:0;
    display: block;
    text-align: center;
    padding-top: 5px;
    max-width:65%;
}

#header p.read {
    text-align: center;
    float: none;
    margin:5px 0;
    font-size: 80%;
}



#header .floatR{
    background: #fff;
    border-radius:5px;
    float:none;
    width:270px;
    margin:0 auto;
    padding: 5px;
    text-align: center;
}

#header .floatR img {
    display: block;
    text-align: center;
    margin:0 auto;
}

#header .accesstxt {
    display:none;
}

#header .linkBtn {
    float: none;
    margin-bottom:5px;
}

#header p.tel {
    float: none;
    width:180px;
    margin:0 auto;
}

.spmenubtn{
    position: absolute;
    top: 0px;
    right:0;
    width:100%;
    z-index:9;
    padding: 10px 10px;
    text-align:center;
}

.spmenubtn a{
    display:block;
    background:url(../img/common/arrow_white_down.png) no-repeat 10px center #04b44e;
    color:#ffffff;
    font-weight:bold;
    padding:5px 10px 5px 25px;
    text-decoration:none;
    width: 57px;
    border-radius: 4px;
    float: right;
}

.spmenubtn a:hover{
    text-decoration:none;
    /*opacity:0.75;*/
}

/* -----------------------------------------------------------
    #footer
        フッター
----------------------------------------------------------- */

#footer .inner {
    text-align:center;
}




#footer p.linkBtn {
    display: block;
    text-align:center;
}

#footer .floatL{
    float:none;
}

#footer .floatR{
    float:none;
}

#footer p.tel {
    float: none;
    width: 180px;
    margin: 0 auto;
}

#footer .floatR img {
    margin-bottom: 10px;
}

#footer .copyRight {
    clear: both;
    float: none;
    text-align: center;
}

#footer .pcbLink {
    text-align:center;
}


/* -----------------------------------------------------------
    #gnavi
        ナビゲーション
----------------------------------------------------------- */
#gNavi {
    display:none;
    background:rgba(8, 108, 50, 0.8);
    position: absolute;
    left: 0;
    top: 57px;
    height: auto;
    z-index: 101;
    font-size:15px;
    line-height:1;
    width:100%;
}

#gNavi ul{
    padding:0 0px;
    margin:0 auto;
    width:auto;
    overflow:hidden;
}


#gNavi ul li {
  margin:0;
  padding:0;
  float: none;
  position: relative;
  line-height:2.5;
  width:100%;
  border-bottom:dotted 1px #ffffff;
}

#gNavi ul li a{
    float:none;
    width:auto !important;
    height:auto;
    text-indent:0;
    display:block;
    background:url(../img/common/arrow_white02.png) no-repeat 10px center !important;
    text-decoration:none;
    padding:0px 5px 0px 30px;
    font-weight:bold;
    line-height: 2.5;
}
#gNavi>ul>li>a>.spcut {
    display: none;
}
#gNavi>ul>li>a::before {
    content: none;
}
#gNavi ul li.top a {
    text-indent: 0;
}

#gNavi ul li a:link,
#gNavi ul li a:visited{
    color:#ffffff;
    transition:none;
}

#gNavi ul li:hover ul li, #gNavi ul li a:hover ul li{
  height:auto;
}

#gNavi ul li a:hover{
    height:auto;
    transition:none;
}

#gNavi ul li ul {
    position: static;
    margin-left:0px;
    width: auto;
    color:#fff;
    overflow:hidden;
    margin-left:20px;
}

#gNavi ul li ul li {
    visibility:visible;
    height:auto;
    width:50%;
    padding-left:0;
    float:left;
    border-bottom:dotted 1px #ffffff;
    background:rgba(20, 76, 4, 0.8);
    box-sizing:border-box;
}

#gNavi ul li ul li:nth-child(even){
    border-left:dotted 1px #ffffff;
}

#gNavi ul li ul li a {
    padding:0px 5px 0px 15px;
}


#gNavi ul li.close{
    margin-top:-2px;
    text-align:center;
}

#gNavi ul li.close a{
    background-image:none !important;
}

#gNavi ul li.close a span{
    background: url(../img/common/ico_spmenuclose.png) no-repeat left center;
    transition:none;
    background-size:11px 11px;
    padding-left:21px;
}

/* -----------------------------------------------------------
    #snavi
        スマホ用ナビゲーション
----------------------------------------------------------- */
#snav {
    display:block;
    margin:0 5px;
}

#snav select{
    -webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;
    margin:0 auto 15px;
    display:block;
    padding:10px;
    border:solid 3px #74a912;
    border-radius:8px;
    width:100%;
    box-sizing:border-box;
    font-size:16px;
    cursor: pointer;
    font-weight:bold;
    background:url(../img/common/arrow_white_down.png) no-repeat 95% center #04b44e;
    color: #FFFFFF;
}

#snav select option{
    display:block;
    width:100%;
}

/* -----------------------------------------------------------
    #side
        スマホ用ナビゲーション
----------------------------------------------------------- */
#side {
    margin: 0 auto 30px;
    float: none;
    width:auto;
}

/* -----------------------------------------------------------
    #breadCrumb
        パンくず
----------------------------------------------------------- */

#breadCrumb {
    width:auto;
    margin:0 10px;
}
/* -----------------------------------------------------------
    #content
        コンテンツ
----------------------------------------------------------- */
#contents{
    background:none;

}

.inner{
    width:auto;padding:0 10px;
}

#main{
    float:none;
    width:auto;
}

#mainV{
    background-image: none;
    padding:0 0 0 0;
    width:auto;
    height:auto;
    margin-bottom:15px;
    z-index: 0;
}

#top #mainV{
    min-height:290px;

}

#main .pagenavi {
    margin-bottom:30px;
}

#mainV h1{
    background: #fff  url(../img/common/h1_bg.png) no-repeat center center;
    border: #D19768 solid 4px;
    border-radius: 5px;
    min-width:80%;
    height:auto;
    font-size:20px;
    font-weight:bold;
    padding: 10px;
    margin-top: 10px;
}

#mainV h1 span{
    font-size:12px;
    margin-top: 3px;
}

#main .scrolltable{
    overflow-x:scroll;
    margin-bottom: 20px;
}

#main .section .scrolltable table{
    width:500px;
}


#main .section .scrolltable::-webkit-scrollbar {
  height: 5px;
}
#main .section .scrolltable::-webkit-scrollbar-track {
  border-radius: 5px;
  background: #eee;
}
#main .section .scrolltable::-webkit-scrollbar-thumb {
  border-radius: 5px;
  background: #666;
}


#main h2 {
    background: #04b44e url(../img/common/arrow_yellow.png) no-repeat 8px 7px;
}

#main h4 {
    display: block;
}

/*#main p img {
    width: 100%;
    height: auto;
}*/

#access iframe{
    width:100%;
}

#main .article p img{
    max-width:30%;
    height:auto;
}

#main .facilityList h4 {
    padding: 0;
}

#main .facilityList .sBox {
    width:100%;
}

#main .facilityList ul li {
    width: 100%;
    margin-right: 0;
    box-sizing: border-box;
    height: auto;
}

#main .facilityList ul li img {
    display:block;
    margin: 0 5px 0 0;
    text-align: center;
}

#main .facilityList ul li p {
    width: auto;
    float: none;
}

#main .facilityList ul li span.linkBtn {
  margin-top: 10px;
}

.linkBtn a:link {
  background-position: 15px center;
}

#main table.normal, #main .section table {
    width:100%;
}


#main iframe {
    width: 100%;
}

#main .section ul.photolist li {
    margin-right:0;
}

.otherBnr{
    text-align:center;
}

#main .section form table th,
#main .section form table td{
    display:block;
    width:auto;
}

/*     #top----------------------------- */
/*#top #mainV ul {
    background: none;
    height:auto;
    width: 100%;
}*/
/*     #top----------------------------- */
#top #mainV{
    height: auto;
    padding-top: 10px;
}

#top #mainV ul {
    background: none;
    height:auto;
    width: 100%;
}

#mainV ul li{
    height: auto;
    margin-bottom: 0px;
        width: auto;
    padding: 0 10px;
        -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;}

#mainV ul li:first-child {
        margin-left: 0;
    float: none;

}

#mainV ul li:last-child{
    float: none;
    margin-bottom: -50px;
}

#mainV ul li img{
    z-index: 1;
}

#mainV ul li img.imgLayer{
    position:static;
    margin-top: -40vw;
    padding-bottom: 10px;
}

#mainV ul li a{
    text-decoration: none;
}

#mainV ul li span.normal {
        background: #c97632 url(../img/common/arrow_white.png) no-repeat center right;
    border-radius: 5px;
    font-size: 16px;
    font-weight: bold;
    width: auto;
    text-align: center;
    display: block;
        margin: -30px 20px 0;
    padding: 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    z-index: 100;
    position: relative;
    left:0;
}

#mainV ul li span.riha1{
    left:0;
    width: auto;
    position: relative;
    display: block;
    margin:0 20px 0;
    bottom:75px;
}
#mainV ul li span.riha2{
    left: 0px;
    width: auto;
    position: relative;
    display: block;
    margin:0 20px 0;
    bottom:64px;
}

#mainV ul li span a{
    font-size:16px;
    margin:0 auto;
    width:auto;
}

#top #mainV p {
    background-image: none;
    background-color: #fff;
    border-bottom: #E6DAC1 solid 3px;
    border-top: #E6DAC1 solid 3px;
    line-height: 1.5;
    height: auto;
}

#top #main .infoList dt {
    background: rgba(229, 217, 192, 0.8);
    float:none;
    padding: 5px;
    line-height: 1.5;
}

#top #main .infoList dt:nth-of-type(odd) {
    background:none;
}

#top #main .infoList dd {
    padding: 0 5px 5px;
    margin-bottom: 5px;
    line-height: 1.5;
}

/*     #corporate----------------------------- */
#corporate #main .section table td,
#corporate #main .section table th {
    display:block;
    width: 100%;
    box-sizing: border-box;
}

/*     #dayservice----------------------------- */
#dayservice #main img.alignright {
    float: none;
    margin: 0 auto 10px;
    display: block;
}

#dayservice #main img.alignleft {
    float: none;
    margin: 0 auto 10px;
    display: block;
}

#dayservice #main .section table td,
#dayservice #main .section table th {
    display:block;
    width: 100%;
    box-sizing: border-box;
}

/*     #visit----------------------------- */
#visit #main img.imgR20 {
    float:none;
    margin: 0 auto 10px;
    display: block;
}

#visit #main .section table td,
#visit #main .section table th {
    display:block;
    width: 100%;
    box-sizing: border-box;
}

/*     #homesupport----------------------------- */
#homesupport #main img.alignright,
#homesupport #main img.alignleft {
    float: none;
    margin: 0 auto 10px;
    display: block;
}
#homesupport #main .section table td,
#homesupport #main .section table th {
    display:block;
    width: 100%;
    box-sizing: border-box;
}


/*     #recruit----------------------------- */
#recruit #main .section table td,
#recruit #main .section table th {
    display:block;
    width: 100%;
    box-sizing: border-box;
}

#recruit #main .inBox {
    width: 95%;
    text-align: center;
    box-sizing: border-box;
}

#recruit #main .inBox span {
    display: block;
}

/*     #contact----------------------------- */
#contact #main .section .inBox {
    text-align: center;
}

#contact #main .section .inBox span {
    display: block;
}


